/*
Theme Name: Salient Child Theme
Theme URI: http: //cuco.lu
Description: This is a custom child theme for Salient by custom coding Webagency
Author: custom coding 
Author URI: http: //cuco.lu
Template: salient
Version: 0.1
*/

/* CUSTOM FONTS */
@font-face {
    font-family: Maison Neue Mono;
    src: url("/wp-content/themes/salient-child/fonts/MaisonNeueMono.eot");
    src: url("/wp-content/themes/salient-child/fonts/MaisonNeueMono.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/salient-child/fonts/MaisonNeueMono.woff2") format("woff2"), url("/wp-content/themes/salient-child/fonts/MaisonNeueMono.woff") format("woff"), url("/wp-content/themes/salient-child/fonts/MaisonNeueMono.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Relevant;
    src: url("/wp-content/themes/salient-child/fonts/Relevant-Normal-wf.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Relevant Medium;
    src: url("/wp-content/themes/salient-child/fonts/Relevant-Normal-wf.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

/*
@font-face {
    font-family: Relevant Black;
    src: url(/fonts/Relevant-Black-wf.eot);
    src: url(/fonts/Relevant-Black-wf.eot?#iefix) format("embedded-opentype"),url(/fonts/Relevant-Black-wf.woff2) format("woff2"), url(/fonts/Relevant-Black-wf.woff) format("woff"), 
    url(/onts/Relevant-Black-wf.ttf) format("truetype"), url(/fonts/Relevant-Black-wf.svg#0c731854a8b5e977b75f48317eb687c8) format("svg");
    font-weight: 400;
    font-style: normal;
}
*/

.project-title{
	
	
	font-size:25px;
	
}

.hideme{
	
	display:none!important;
	
}


/* OTHER STUFF */


.cert-slider-img{
	
	-background:red;

	min-height:150px!important;
	width:auto;
	
}

.custom-page p{
	
	
	font-family: Relevant,sans-serif!important;
	font-size: 20px;
	line-height: 20px;
	
}


.custom-page h2{
	
	
	font-size: 30px!important;
    line-height: 30px!important;
	
}

.enterprise-map{
	
	
	max-height:600px;
	width:auto;
	
}

.border-line{
	
	border-top: 1px solid grey;
	
}


.contact-info-block a{
	
	
	color:#676767;
	
}


.contact-info-block a:hover{
	
	
	color:rgb(206,64,58);
	
}


.contact-details .nectar_icon{
	
	-background:green!important;
	border-radius:0px!important;
	
	
}


.team-item:hover *{
	
	color:black;
	
	
}

.team-item:hover{
	
	
	
	
	
}


.team-item{
	
	-margin-left:5px;
	-margin-right:5px;
	
}


.team-item *{
	
	  transition: transform 1s;
	
}


.team-item:hover .team-item-title h2{
	
	color:white!important;
	
}

.team-item-details{
	
	margin-top:10px;
	-background:green;
	
}

.team-item-details p{
	
	padding-bottom: 5px!important;
	font-size:16px;
	
}

.team-item-details a{
	

	color:#676767;
}

.team-item-details a:hover{
	
	color:white;
	-color:rgb(206,64,58);
	
}


.map-text{
	
	font-weight: bold;
    -color: rgb(206,64,58);
    font-family: Relevant, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    line-height: 130px;
    letter-spacing: 0;	
	
	
}

/* SECTION PAGE */

.section-page-header{
	
	-background:green;
	
	
	
}

.section-page-header .iwithtext .iwt-text{
	
    padding-left:75px!important;
    height:70px;
}

.section-page-header .iwithtext .iwt-text h3{
	
		transition: transform 1.2s;
	    font-size:30px!important;
		line-height: 70px!important;
		font-family:Relevant, Helvetica, Arial, sans-serif!important;
		
	-webkit-transition: font-size 1s;
	-moz-transition: font-size 1s;
     -o-transition: font-size 1s;
        transition: font-size 1s;		
		
}

.section-page-header .iwithtext .iwt-icon{
	
	transition: transform 1.2s;

}

.section-page-header .iwithtext .iwt-icon img{
	

	height:70px;
	width:auto!important;
}


/* LANGUAGE SWITCHER */

.language-bar-mobile{
	
	display:none;
	position:fixed;
	top:0;
	z-index:10010;
	width:100px;
	height:80px;
	-background:red;
	line-height:80px;
	-padding-top:20px;
	left:50%;
	text-align: center;
}

.language-bar{
	
	
	-font-family: Relevant, Helvetica, Arial, sans-serif;
	
	position: fixed;
	
	-background:green;
	background:rgb(206,64,58);
	color:white;
	text-align: right;	
	padding:10px;
	-padding-right:30px;
	z-index:10100!important;
	width:60px;
	right:0;

}

.language-bar-mobile a{
	 
    font-size:14px;	 
    font-weight: 400;
    font-style: normal;	
    text-transform: uppercase;	 
    line-height:70px!important;
 }

.language-bar a{
	
	 -font-size: 1.1rem;
	
    color: white;
    font-size:10px;
    

    line-height: 1.0;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;	
    text-transform: uppercase;

}

.language-bar a:hover{
	
	text-decoration: underline;
	
}

.language-bar {
	
	font-size:10px;
	font-weight: 400;
	-color:green;
	
}

/* HEADER */

#header-outer{
    
    padding-top:0px!important;
    z-index: 10000!important;

    
}

#header-outer[data-full-width="true"] header >.container, #header-secondary-outer[data-full-width="true"] >.container{
    
    padding-left:80px!important;
    padding-right:80px!important;
    
}

header#top{
    
    -border-bottom: 1px solid #e7edf1;

}

#to-top{
	
	-background:green;
	z-index:10001;
	
}



/* SCROLL TOP */



/* FOOTER */


#footer-outer {
    
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 10000!important;
    border-top: 1px solid #e7edf1;
    
    -will-change: opacity;
    -background:green;
}

#footer-outer .row {
    padding: 10px 0px;
    margin-bottom: 0px;
    -background: red;
   
    
    
    padding-left:52px; /* 52px + 28px (outer container) = 80px */
    padding-right:52px;
}


#footer-outer .widget{
	
	-background:green!important;
	
	margin-bottom:0px!important;
	-line-height:50px;
	height:80px;
	line-height:80px;
	
}

#footer-outer .widget_wpb_widget{
	
	-background:green;
	text-align: right;
	
	
}

#footer-outer .widget.widget_nav_menu li a {
	 
	 padding-left: 11px!important;
     padding-right: 11px!important;
	 display:inline!important;
	 -background:red;
	 
}


#nav_menu-2 *{
    
    -background:green;
    font-family: 'Muli', sans-serif;
    font-size:14px;
    
    
    
}

#nav_menu-2 ul li{

		-background:blue;
		display:inline!important;
		margin-right:10px;
		
		-color: white;
		font-size:10px;
    

		line-height: 1.0;
		letter-spacing: 0;
		font-weight: 400;
		font-style: normal;	
		text-transform: uppercase;	
		padding-left: 11px!important;
		padding-right: 11px!important;	

}

#nav_menu-2 li a:hover {
    
    color:rgb(206,64,58)!important;

	 /* Firefox */
    -moz-transition: all .3s ease-in;
    /* WebKit */
    -webkit-transition: all .3s ease-in;
    /* Opera */
    -o-transition: all .3s ease-in;
    /* Standard */
    transition: all .3s ease-in;
    
    
 }
  





 #footer-outer .widget.widget_nav_menu li a {
	 

	 display:inline!important;
	 
 }
 
 
 .ascend #footer-outer #footer-widgets .col ul li {
	 
	 padding-left: 11px!important;
     padding-right: 11px!important;
	 
 }
 
 
 
 
 
 
 
 
 
 
 /* HEADER MENU LINE */
 
 #header-outer[data-lhe="animated_underline"] header#top nav >ul >li:not([class*="button_"]) >a:after {
    
    border-color: rgb(206,64,58)!important;
}

/* HOVER EFFECTS */

.visible-on-hover{

    transition: all .4s cubic-bezier(.47, 0, .745, .715);
    transform: translateY(20px);
    opacity: 0;

    }

/* ZOOM EFFECTS */

.zoom-img {
  -padding: 50px;
  -background-color: green;
  transition: transform 3s;
  -width: 200px;
  -height: 200px;
  -margin: 0 auto;
  -height:200px;
 
  -height:100%;
  overflow:hidden;
}

/*
.zoom-img:hover {
  -ms-transform: scale(1.5);
  -webkit-transform: scale(1.5); 
  transform: scale(1.5); 
}
*/

.zoom-img-col{
	
	-padding-left:4%;
	-padding-right:4%;
	overflow:hidden;
	-background:red;
	-height:300px!important;
	
}


.project-sector:hover .zoom-img{

		
	-ms-transform: scale(1.2); /* IE 9 */
	-webkit-transform: scale(1.2); /* Safari 3-8 */
	transform: scale(1.2); 
	
	
}


.project-sector:hover .visible-on-hover{


    -background:red;
	transform: translateY(0);
    opacity: 1;
    transition: all 1s cubic-bezier(.19, 1, .22, 1) .1s;
    opacity: 1;
	
}

.project-sector:hover .iwithtext .iwt-icon{
	
	-ms-transform: scale(1.2); /* IE 9 */
	-webkit-transform: scale(1.2); /* Safari 3-8 */
	transform: scale(1.2); 
	
	
}
.project-sector:hover .iwithtext .iwt-text h3{

     font-size:35px!important;
	-webkit-transition: font-size 1s;
	-moz-transition: font-size 1s;
     -o-transition: font-size 1s;
        transition: font-size 1s;


}
.project-sector:{
	

	-padding-left:4%!important;
	-padding-right:4%!important;
	-margin-left:4%;

	

	
	
	
}

.bottom-line{
	
	border-bottom: 1px solid #e7edf1!important;
	
}

.project-sector-line{
	
	-background:yellow;
	-border-bottom: 1px solid #e7edf1!important;
  	  padding-left: 80px!important;
    padding-right: 80px!important;
    -background:yellow;
}


.project-sector .iwithtext .iwt-text{
	

    -background:red!important;
    padding-left:75px!important;

    height:70px;
}

.project-sector .iwithtext .iwt-text h3{
	
		transition: transform 1.2s;
	    font-size:30px!important;
	    -vertical-align: middle!important;
		line-height: 70px!important;
		font-family:Relevant, Helvetica, Arial, sans-serif!important;
		
	-webkit-transition: font-size 1s;
	-moz-transition: font-size 1s;
     -o-transition: font-size 1s;
        transition: font-size 1s;		
		
}

.project-sector .iwithtext .iwt-icon{
	
	transition: transform 1.2s;
	

}

.project-sector .iwithtext .iwt-icon img{
	

	height:70px;
	width:auto!important;
	-width:60px!important;
	-background:green!important;
}



.project-portfolio-item li, .project-portfolio-item li *{
	
	-background:red!important;
	font-size:20px;
	
}


/*CONTACT WIDGET (VERTICAL)*/

.contact-wrapper {
	

	position: absolute;
	right:0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction:column;
    -ms-flex-align: center;
    align-items: center;
    -background:red;
    -position: absolute;
    -right: 38px;
    -bottom: 30px;
    top: 0;
    -height: 437px;    
    width:150px;
    margin-left:30%;
	
    
    
    
}

.contact-wrapper p {
    transform: rotate(90deg) translate3d(-61px, -7px, 0);
    transform-origin: 50% 0;
}

.fix-contact {
    -width: 140px;
    -background:green;
    margin-bottom: 20px;
    margin-top: 120px;
    
    font-family: Maison Neue Mono, Monaco, Menlo, Courier, serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: .1em;
    text-transform: uppercase;   
    color: #81909a; 
    font-size: 0.7rem;
    -line-height: 1.54545;

}




.contact-wrapper .line {
    display: block;
    width: 1px;
    height: 49px;
    background-color: #d9e2e9;
    position: relative;
    top: -20px;
}


.contact-wrapper .bottom-iconBtn {
    background-color: #2e2f35;
    border-radius: 100%;
    width: 63px;
    height: 63px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .43);
    transition: all 1s cubic-bezier(.25, .46, .45, .94);
    border-color:transparent;
}


.vertical-align-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/* svg backbround */
.contact-wrapper .bottom-iconBtn svg {
    fill: transparent;
}

.contact-wrapper .bottom-iconBtn:hover {
   	cursor:pointer;
   background-color:rgb(206,64,58)!important;
	
}

/* HOME IMG ICONS */
.startpage, .custom-page{
	
    padding-left: 80px!important;
    padding-right: 80px!important;
	
}

.startpage .img-icon {
	float: left;
    margin-right: 15px;
	
	width:80px!important;
	-display:inline-block;
	height:auto;
	-background:green;
	
	transition: transform 1.2s;
	
	/*
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
	*/
	
}

.startpage .img-icon:hover{
	
	cursor:pointer;
	-ms-transform: scale(1.2); /* IE 9 */
	-webkit-transform: scale(1.2); /* Safari 3-8 */
	transform: scale(1.2); 

	
}


body{
	
	background-color:white!important;
	background:white!important;
	
}

body[data-footer-reveal="1"].ascend {
    -background-color: #f6f6f6!important;
	background-color:white!important;
}


/* CERT ICON WIDGET */

.cert-icon{
	
	height: 67px!important;
	width:auto!important;
	margin-left:20px;
	opacity:1;

	
}


.cert-icon:hover{
	
	
	opacity:0.7;
     -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}








/* not working! ... */
#slide-out-widget-area a.slide_out_area_close {
    position: absolute;
    right: 22px;
    top: -22px;
    /* z-index: 100030!important; */
    background: beige;
    display:block!important;
}


.uppercase{
	
	text-transform: uppercase;
	
}






/* MOBILE MENU */
.lines-button.x2 .lines{
	
	
	background:red!important;
	color:red!important;
	background-color:red!important;
	
}

#slide-out-widget-area *{
	
	
	color:white!important;
	
	
}

.slide-out-widget-area-toggle{
	
	-right:30px;
	
}

.video-widget2{
	
	width:90%;
	height:auto;
	float:left;
	margin-left:4%;
	
}

.video-widget{
	
	-background:green;
	display: inline-block!important;
	-width:300px;
	width:70%;
	
	
}

@media only screen and (max-width: 1000px) and (min-width: 1px){
	


	#header-outer{

		-background:green!important;
		padding-bottom:0px!important;
		padding-top:0px!important;
	    
	}
	
	header#top #logo, header#top .span_9 > .slide-out-widget-area-toggle i{
		
		    width: 30px!important;
		
	}
	
	
	.slide-out-widget-area-toggle.mobile-icon.fullscreen-alt{
		
		-background:yellow!important;
		-height:70px;
		-padding-top:20px;
		z-index:10005!important;
		-width:100px;
		z-index:10010!important;
		
	}
	
	header#top .span_3{
		
		-background:red!important;
		-z-index:5!important;
		-width:200px!important;
		
	}
	
	.slide-out-widget-area-toggle.mobile-icon.fullscreen-alt a > span{
		
		
		-float:right;
		z-index:10010!important;
		-background:red;
		
	}
	
	header#top{
		
		
		-height:60px!important;
		
	}
	
	
	.language-bar{
		
		
		-background:yellow!important;
		display:none;
		
	}
	.language-bar-mobile{
		
		
		-background:yellow!important;
		display:block;
		
	}
		
	
	#footer-outer .widget_wpb_widget{
	
		display:none;
	
	
	}
	
	#footer-outer .row{
		
		padding:0px;
		margin-bottom:0px;
		
		
	}	
	
	
	#footer-widgets .container .col{
		
		margin-bottom:0px!important;
		
	}
	
	.startpage, .custom-page{
	
    	padding-left: 15px!important;
		padding-right: 15px!important;
	
	}
	
	.contact-wrapper{
		
		
		display:none;
		
	}
	
	.project-sector-line{
			
		-background:red;
		padding-left:15px!important;
		padding-right:15px!important;
		-height:500px!important;

		
	
	}
	
	.vc_col-sm-12 {
		
		-height:500px!important;
	}

	.zoom-img{
		
		height:150px!important;
		
		
	}
	
	.home .img-icon{
		
		display:none;
		
	}
	
	.zoom-img-col{
		
		-background:green!important;
		-height:150px!important;
	}
	
	.visible-on-hover{
		
		-background:black!important;
		opacity: 1!important;
		
		
	}
	
	.divider-small-border {
		
		padding:0px;
		margin-top: 0px!important;
		
	}
	
	.project-sector  .iwithtext{
		
		height:60px!important;
		-background:green;
		margin-bottom:0px!important;
	}


	.project-sector .iwithtext .iwt-text{
		
		-background:yellow;
		
		position: relative;
		
	}	

	.project-sector .iwithtext .iwt-text h3{
	
	    font-size:20px!important;	
	    line-height:20px!important;
	     margin: 0;
		 position: absolute;
		 top: 50%;
		 -ms-transform: translateY(-50%);
		 transform: translateY(-50%);
	
	}
	
	
	
.project-sector:hover .zoom-img{

		
	-ms-transform: scale(1.5); /* IE 9 */
	-webkit-transform: scale(1.5); /* Safari 3-8 */
	transform: scale(1.5); 
	
	
}


.project-sector:hover .divider-small-border{
	
	opacity: 0;
	-background:red;
	
	
	
}



.project-sector:hover .visible-on-hover{


	transform: translateY(0);
    -transition: all 1s cubic-bezier(.19, 1, .22, 1) .1s;
	
}

.project-sector:hover .iwithtext .iwt-icon{
	
	-ms-transform: scale(1.05); /* IE 9 */
	-webkit-transform: scale(1.05); /* Safari 3-8 */
	transform: scale(1.05); 
	
	
	
}
.project-sector:hover .iwithtext .iwt-text h3{

     font-size:26px!important;
     line-height:26px!important;


}	
	
.video-widget{
	
	display:none!important;
	
	
}	
	
	
	
	
}